main {
    padding-top: 64px;
    padding-bottom: 80px;
    color: #373745;
}

#rating-container {
    display: flex;
    flex-direction: column;
    gap: 24px;
    padding: 32px;
    margin: 80px auto 0;

    width: 1026px;

    box-shadow: 0px 4px 20px rgba(44, 57, 121, 0.09);
    border-radius: 40px;

    background: #fff;
}

#rating-string-preview div{
    font-weight: 500;
    line-height: 24px;
}

#rating-string-preview {
    display: grid;
    grid-template-columns: 440px repeat(3, 108px) 134px;
    justify-content: space-between;
    box-shadow: inset 0px -1px 0px #EEEFF5;
    padding: 12px 8px;
}

.rating-string {
    display: grid;
    grid-template-columns: 440px repeat(3, 108px) 134px;
    justify-content: space-between;
    box-shadow: inset 0px -1px 0px #EEEFF5;
    padding: 12px 8px;
}

.rating-string .wins {
    color: #69B849;

}

.rating-string .looses {
    color: #E93E3E;
}